RASA X not running. Urgent

It’s been 4 days since I am trying to use RASA X. Did everything I could do to resolve the error but failed. I have important deliverables which are getting delayed because of this. Please help. When I run the rasa x command, I get the below error in the command prompt.

Microsoft Windows [Version 10.0.19042.985] (c) Microsoft Corporation. All rights reserved.

(rasa) E:\my_work_2>rasa x
Starting Rasa X in local mode... 🚀
2021-06-04 13:02:15 WARNING  rasax.community.services.insights.insight_service  - No local evaluation result files found.
2021-06-04 13:02:18 ERROR    concurrent.futures  - exception calling callback for <Future at 0x25876e43d08 state=finished raised gaierror>
Traceback (most recent call last):
  File "c:\users\tufai\anaconda3\envs\rasa\lib\concurrent\futures\thread.py", line 57, in run
    result = self.fn(*self.args, **self.kwargs)
  File "c:\users\tufai\anaconda3\envs\rasa\lib\socket.py", line 752, in getaddrinfo
    for res in _socket.getaddrinfo(host, port, family, type, proto, flags):
socket.gaierror: [Errno 11001] getaddrinfo failed

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "c:\users\tufai\anaconda3\envs\rasa\lib\concurrent\futures\_base.py", line 324, in _invoke_callbacks
    callback(self)
  File "c:\users\tufai\anaconda3\envs\rasa\lib\asyncio\futures.py", line 365, in _call_set_state
    dest_loop.call_soon_threadsafe(_set_state, destination, source)
  File "c:\users\tufai\anaconda3\envs\rasa\lib\asyncio\base_events.py", line 736, in call_soon_threadsafe
    self._check_closed()
  File "c:\users\tufai\anaconda3\envs\rasa\lib\asyncio\base_events.py", line 479, in _check_closed
    raise RuntimeError('Event loop is closed')
RuntimeError: Event loop is closed
2021-06-04 13:02:18 ERROR    concurrent.futures  - exception calling callback for <Future at 0x25876e43308 state=finished returned list>
Traceback (most recent call last):
  File "c:\users\tufai\anaconda3\envs\rasa\lib\concurrent\futures\_base.py", line 324, in _invoke_callbacks
    callback(self)
  File "c:\users\tufai\anaconda3\envs\rasa\lib\asyncio\futures.py", line 365, in _call_set_state
    dest_loop.call_soon_threadsafe(_set_state, destination, source)
  File "c:\users\tufai\anaconda3\envs\rasa\lib\asyncio\base_events.py", line 736, in call_soon_threadsafe
    self._check_closed()
  File "c:\users\tufai\anaconda3\envs\rasa\lib\asyncio\base_events.py", line 479, in _check_closed
    raise RuntimeError('Event loop is closed')
RuntimeError: Event loop is closed
2021-06-04 13:02:28 ERROR    asyncio  - Task was destroyed but it is pending!
task: <Task pending coro=<TCPConnector._resolve_host() done, defined at c:\users\tufai\anaconda3\envs\rasa\lib\site-packages\aiohttp\connector.py:806> wait_for=<Future pending cb=[_chain_future.<locals>._call_check_cancel() at c:\users\tufai\anaconda3\envs\rasa\lib\asyncio\futures.py:351, <TaskWakeupMethWrapper object at 0x0000025876E60DF8>()]> cb=[TCPConnector._create_direct_connection.<locals>.drop_exception() at c:\users\tufai\anaconda3\envs\rasa\lib\site-packages\aiohttp\connector.py:1002]>
[2021-06-04 13:02:29 +0530] [2528] [INFO] Goin' Fast @ http://0.0.0.0:5002
2021-06-04 13:02:29 INFO     sanic.root  - Goin' Fast @ http://0.0.0.0:5002

The server is running at http://localhost:5002/login?username=me&password=x9QVt16meMq4

[2021-06-04 13:02:29 +0530] [2528] [INFO] Starting worker [2528]
2021-06-04 13:02:29 INFO     sanic.root  - Starting worker [2528]
2021-06-04 13:02:31 ERROR    asyncio  - Task was destroyed but it is pending!
task: <Task pending coro=<TCPConnector._resolve_host() running at c:\users\tufai\anaconda3\envs\rasa\lib\site-packages\aiohttp\connector.py:865> wait_for=<Future pending cb=[_chain_future.<locals>._call_check_cancel() at c:\users\tufai\anaconda3\envs\rasa\lib\asyncio\futures.py:351, <TaskWakeupMethWrapper object at 0x0000025876E73108>()]> cb=[TCPConnector._create_direct_connection.<locals>.drop_exception() at c:\users\tufai\anaconda3\envs\rasa\lib\site-packages\aiohttp\connector.py:1002]>
c:\users\tufai\anaconda3\envs\rasa\lib\site-packages\rasa\utils\train_utils.py:565: UserWarning: model_confidence is set to `softmax`. It is recommended to try using `model_confidence=linear_norm` to make it easier to tune fallback thresholds.
  category=UserWarning,

Please help ASAP. Thanks.

Can someone reply, please?